#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri May 27 20:34:09 CEST 2022
maven-metadata-CodeMC.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1653675486433
maven-metadata-aikar.xml.error=
maven-metadata-aikar.xml.lastUpdated=1651347628927
maven-metadata-alessioDP-releases.xml.error=Could not transfer metadata com.andrei1058.spigot.commandlib\:CommandLib\:1.1-SNAPSHOT/maven-metadata.xml from/to alessioDP-releases (https\://repo.alessiodp.com/releases/)\: transfer failed for https\://repo.alessiodp.com/releases/com/andrei1058/spigot/commandlib/CommandLib/1.1-SNAPSHOT/maven-metadata.xml
maven-metadata-alessioDP-releases.xml/@default-alessioDP-releases-https\://repo.alessiodp.com/releases/.lastUpdated=1653676449463
maven-metadata-andrei-repo.xml.error=Could not transfer metadata com.andrei1058.spigot.commandlib\:CommandLib\:1.1-SNAPSHOT/maven-metadata.xml from/to andrei-repo (https\://repo.andrei1058.com/snapshots/)\: Transfer failed for https\://repo.andrei1058.com/snapshots/com/andrei1058/spigot/commandlib/CommandLib/1.1-SNAPSHOT/maven-metadata.xml
maven-metadata-andrei-repo.xml/@default-andrei-repo-https\://repo.andrei1058.com/snapshots/.lastUpdated=1649267836249
maven-metadata-andrei-snapshots.xml.error=
maven-metadata-andrei-snapshots.xml.lastUpdated=1651347641227
maven-metadata-andrei-snapshots.xml/@default-andrei-snapshots-https\://repo.andrei1058.com/snapshots/.lastUpdated=1650814143835
maven-metadata-andrei1058-releases.xml.error=Could not transfer metadata com.andrei1058.spigot.commandlib\:CommandLib\:1.1-SNAPSHOT/maven-metadata.xml from/to andrei1058-releases (https\://repo.andrei1058.com/releases/)\: transfer failed for https\://repo.andrei1058.com/releases/com/andrei1058/spigot/commandlib/CommandLib/1.1-SNAPSHOT/maven-metadata.xml
maven-metadata-andrei1058-releases.xml/@default-andrei1058-releases-http\://repo.andrei1058.com/releases/.lastUpdated=1649267835964
maven-metadata-andrei1058-releases.xml/@default-andrei1058-releases-https\://repo.andrei1058.com/releases/.lastUpdated=1653676449466
maven-metadata-andrei1058-snapshots.xml.error=
maven-metadata-andrei1058-snapshots.xml.lastUpdated=1651354007576
maven-metadata-andrei1058-snapshots.xml/@default-andrei1058-snapshots-http\://repo.andrei1058.com/snapshots/.lastUpdated=1649267835964
maven-metadata-andrei1058-snapshots.xml/@default-andrei1058-snapshots-https\://repo.andrei1058.com/snapshots/.lastUpdated=1650820016216
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1653675486188
maven-metadata-citizens.xml.error=Could not transfer metadata com.andrei1058.spigot.commandlib\:CommandLib\:1.1-SNAPSHOT/maven-metadata.xml from/to citizens (https\://repo.citizensnpcs.co/)\: transfer failed for https\://repo.citizensnpcs.co/com/andrei1058/spigot/commandlib/CommandLib/1.1-SNAPSHOT/maven-metadata.xml
maven-metadata-citizens.xml/@default-citizens-https\://repo.citizensnpcs.co/.lastUpdated=1653676449445
maven-metadata-codemc-nms.xml.error=Could not transfer metadata com.andrei1058.spigot.commandlib\:CommandLib\:1.1-SNAPSHOT/maven-metadata.xml from/to codemc-nms (https\://repo.codemc.io/repository/nms/)\: transfer failed for https\://repo.codemc.io/repository/nms/com/andrei1058/spigot/commandlib/CommandLib/1.1-SNAPSHOT/maven-metadata.xml
maven-metadata-codemc-nms.xml/@default-codemc-nms-https\://repo.codemc.io/repository/nms/.lastUpdated=1653676437901
maven-metadata-codemc-public.xml.error=
maven-metadata-codemc-public.xml.lastUpdated=1653676449488
maven-metadata-codemc-releases.xml.error=Could not transfer metadata com.andrei1058.spigot.commandlib\:CommandLib\:1.1-SNAPSHOT/maven-metadata.xml from/to codemc-releases (https\://repo.codemc.io/repository/maven-releases/)\: transfer failed for https\://repo.codemc.io/repository/maven-releases/com/andrei1058/spigot/commandlib/CommandLib/1.1-SNAPSHOT/maven-metadata.xml
maven-metadata-codemc-releases.xml/@default-codemc-releases-https\://repo.codemc.io/repository/maven-releases/.lastUpdated=1653676449450
maven-metadata-codemc-snapshots.xml.error=Could not transfer metadata com.andrei1058.spigot.commandlib\:CommandLib\:1.1-SNAPSHOT/maven-metadata.xml from/to codemc-snapshots (https\://repo.codemc.io/repository/maven-snapshots/)\: transfer failed for https\://repo.codemc.io/repository/maven-snapshots/com/andrei1058/spigot/commandlib/CommandLib/1.1-SNAPSHOT/maven-metadata.xml
maven-metadata-codemc-snapshots.xml/@default-codemc-snapshots-https\://repo.codemc.io/repository/maven-snapshots/.lastUpdated=1653676449454
maven-metadata-gitlab-maven.xml.error=
maven-metadata-gitlab-maven.xml.lastUpdated=1653675486041
maven-metadata-inventive-repo.xml.error=
maven-metadata-inventive-repo.xml.lastUpdated=1642368274752
maven-metadata-jcenter.xml.error=
maven-metadata-jcenter.xml.lastUpdated=1642368275082
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1653675485911
maven-metadata-maven-cntrl.xml.error=
maven-metadata-maven-cntrl.xml.lastUpdated=1651347628716
maven-metadata-maven-default-http-blocker.xml.error=Could not transfer metadata com.andrei1058.spigot.commandlib\:CommandLib\:1.1-SNAPSHOT/maven-metadata.xml from/to maven-default-http-blocker (http\://0.0.0.0/)\: transfer failed for http\://0.0.0.0/com/andrei1058/spigot/commandlib/CommandLib/1.1-SNAPSHOT/maven-metadata.xml
maven-metadata-maven-default-http-blocker.xml/@default-maven-default-http-blocker-http\://0.0.0.0/.lastUpdated=1649189905316
maven-metadata-nms-repo.xml.error=
maven-metadata-nms-repo.xml.lastUpdated=1649267836349
maven-metadata-oss.xml.error=
maven-metadata-oss.xml.lastUpdated=1649267836440
maven-metadata-placeholder-api.xml.error=
maven-metadata-placeholder-api.xml.lastUpdated=1653675486286
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1653676449578
maven-metadata-simonsators-repo.xml.error=
maven-metadata-simonsators-repo.xml.lastUpdated=1653582781117
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1651347628827
maven-metadata-spigotmc-repo.xml.error=Could not transfer metadata com.andrei1058.spigot.commandlib\:CommandLib\:1.1-SNAPSHOT/maven-metadata.xml from/to spigotmc-repo (https\://hub.spigotmc.org/nexus/content/repositories/snapshots/)\: transfer failed for https\://hub.spigotmc.org/nexus/content/repositories/snapshots/com/andrei1058/spigot/commandlib/CommandLib/1.1-SNAPSHOT/maven-metadata.xml
maven-metadata-spigotmc-repo.xml/@default-spigotmc-repo-https\://hub.spigotmc.org/nexus/content/repositories/snapshots/.lastUpdated=1653676449459
maven-metadata-spigotutils-maven.xml.error=
maven-metadata-spigotutils-maven.xml.lastUpdated=1653676449979
maven-metadata-task-chain.xml.error=Could not transfer metadata com.andrei1058.spigot.commandlib\:CommandLib\:1.1-SNAPSHOT/maven-metadata.xml from/to task-chain (https\://repo.aikar.co/content/groups/aikar/)\: transfer failed for https\://repo.aikar.co/content/groups/aikar/com/andrei1058/spigot/commandlib/CommandLib/1.1-SNAPSHOT/maven-metadata.xml
maven-metadata-task-chain.xml/@default-task-chain-https\://repo.aikar.co/content/groups/aikar/.lastUpdated=1653676443206
maven-metadata-vipfeatures-maven.xml.error=
maven-metadata-vipfeatures-maven.xml.lastUpdated=1653675486236
